var url="http://cdn.smgmultimedia.com/f7ff408d-9915-4353-8898-854759163697.mp3"
url='http://newmanager.smg.com.tr/downloads/arm824smgplayer.zip'
var downloader=require('./downloader')

var d=new downloader()

var moment=require('moment')
var startTime=moment();

setInterval(()=>{
    var now=moment()
    var diff=now.diff(startTime,'milliseconds')
    console.log('tick tac ', diff)
},200)




d.download(url,'./test.zip')
